@charset "utf-8";
/* CSS Document */

/* ブラウザ初期化------------------------------------------ */
* {
	/*font-family: "ヒラギノ角ゴ Pro W3", "Osaka", "ＭＳ Ｐゴシック", sans-serif;*/
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin: 0px;
	padding: 0px;
}

html, body {
	/*font-family: "ヒラギノ角ゴ Pro W3", "Osaka", "ＭＳ Ｐゴシック", sans-serif;*/
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin: 0;
	padding: 0;
	height: 100%;
}
h1, h2, h3, h4, h5, h6, address, div, blockquote, p, pre, ul, ol, li, dl, dt, dd, hr {
	/*font-family: "ヒラギノ角ゴ Pro W3", "Osaka", "ＭＳ Ｐゴシック", sans-serif;*/
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
}
table, caption, th, td {
	/*font-family: "ヒラギノ角ゴ Pro W3", "Osaka", "ＭＳ Ｐゴシック", sans-serif;*/
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
}
span, em, strong, dfn, code, samp, kbd, var, cite, abbr, acronym, sub,
sup, q, br, ins, del, a, img, object, iframe {
	/*font-family: "ヒラギノ角ゴ Pro W3", "Osaka", "ＭＳ Ｐゴシック", sans-serif;*/
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: inherit;
	}
div#wappre {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
body {
	background-image: url(../../images/base/bg.jpg);
	background-repeat: repeat-x;
}
div#header {
	height: 70px;
	width: 1000px;
	padding-top: 40px;
}
div#wappre {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

div#navi {
	background-image: url(../../images/base/bg_navi.jpg);
	height: 47px;
	width: 1000px;
}
div#main {
	width: 740px;
	float: left;
}
div#side {
	float: right;
	width: 230px;
	padding-bottom: 20px;
}
div#side .img_banner {
	margin-top: 10px;
	margin-bottom: 10px;
}
/* FFリンクの線を消す------------------------------------------ */
a:hover img,.a:active img{
filter:alpha(opacity= 60); /* IE */
-moz-opacity:0.60; /* Firefox CSS3以前 */
opacity:0.60; /* CSS3 */
}
a {
	overflow: hidden;
	outline: none;
	color: #FF3366;
}

*:first-child+html a{outline:none;}
div#bpx_h #top {
	text-indent: -9000px;
	font-size: 1px;
	color: #E8D7C7;
}
